.text {
    font-style: normal;
    color: #fff;
    display: block;
    letter-spacing: 1.5px;
}

.text.ex-lg {
    font-size: 48px; 
    text-align: justify;
}

.text.lg-1 {
    font-size: 28px; 
    text-align: justify;
}

.text.lg-2 {
    font-size: 32px; 
    text-align: justify;
}

.text.lg-3 {
    font-size: 36px; 
    text-align: justify;
}

.text.md {
    font-size: 18px;
    text-align: justify;
}

.text.sm {
    font-size: 12px; 
    text-align: justify;
}

.text.fade {
    opacity: .5;
}

.mb-1 {
    margin-bottom: 10px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-5 {
    margin-top: 50px;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}


@media only screen and (max-width: 480px) {
    .text.ex-lg {
        font-size: 36px; 
        text-align: justify;
    }
    
    .text.lg-1 {
        font-size: 18px; 
        text-align: justify;
    }
    
    .text.lg-2 {
        font-size: 24px; 
        text-align: justify;
    }
    
    .text.lg-3 {
        font-size: 28px; 
        text-align: justify;
    }
    
    .text.md {
        font-size: 14px;
        text-align: justify;
    }
    
    .text.sm {
        font-size: 8px; 
        text-align: justify;
    }

    .mb-1 {
        margin-bottom: 10px;
    }
    
    .mb-2 {
        margin-bottom: 20px;
    }
    
    .mb-3 {
        margin-bottom: 30px;
    }
    
    .mb-4 {
        margin-bottom: 40px;
    }
    
    .mb-5 {
        margin-bottom: 50px;
    }
    
    .mt-1 {
        margin-top: 10px;
    }
    
    .mt-2 {
        margin-top: 20px;
    }
    
    .mt-3 {
        margin-top: 30px;
    }
    
    .mt-4 {
        margin-top: 40px;
    }
    
    .mt-5 {
        margin-top: 50px;
    }
}